Subject: Fwd: Application for customer support representative
From: chandan kumar <[email-masked]>
To: [email-masked]
Date: Tue, 17 Nov 2020 12:36:05 +0530

Dear Sir/Mam,

            I am writing to apply for a position on your customer team. I
have been in customer service for more than 5 years at two companies.
          My experience and communication skills make me a uniquely
qualified and useful candidate for your customer service department. I
would be a great fit for your organization and very much would appreciate
the opportunity to meet you for an interview, if you'd consider me.Thank
you for your time and consideration of my application and I am looking
forward to hearing back from you.

Sincerely yours,
Chandan kumar

  Resume ck.doc
<https://drive.google.com/file/d/1eDYNZZS0vmVcsZBVU6I1jLTLHaTM-6eL/view?usp=drivesdk>